.header-login {
    background-color: #008a32 !important;
    border-right: 1px solid transparent !important;
}
.color-sidebar {
    background: #008a32 !important;
    border-right: 1px solid #008a32 !important;
}
.color-text-sidebar {
    color: #f8f9fa !important;
}
.color-reset {
    background: #008a32 !important;
}
.color-reset-btn {
    background-color: #d43987 !important;
    color: white;
}
